<!DOCTYPE html>
<html
	lang="en"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
>
	<head>
		<meta charset="UTF-8" />
		<title>Navabar</title>
	</head>
	<body>
		<nav
			th:fragment="navbar"
			class="bg-gray-50 py-4 fixed w-full z-20 top-0 left-0 dark:bg-gray-900"
		>
			<div
				class="container flex flex-wrap items-center justify-between mx-auto px-4"
			>
				<!-- brand -->
				<a th:href="@{'/'}" class="inline-flex items-center">
					<img
						th:src="@{'/img/logo-icon.svg'}"
						class="h-9 mr-3"
						alt="Smile Logo"
					/>
					<p class="text-3xl font-semibold text-gray-900 dark:text-white">
						SMILE
					</p>
				</a>
				<div class="flex items-center gap-4 md:order-2">
					<!-- toggle theme btn -->
					<button
						id="toggle-theme"
						type="submit"
						class="text-gray-500 inline-flex items-center justify-center relative dark:text-gray-400 hover:bg-gray-100 w-9 h-9 dark:hover:bg-gray-700 focus:outline-none focus:ring-4 focus:ring-gray-200 dark:focus:ring-gray-700 rounded-lg text-sm"
					>
						<div id="theme-toggle-dark-icon">
							<svg
								class="w-5 h-5 text-gray-400"
								aria-hidden="true"
								xmlns="http://www.w3.org/2000/svg"
								width="24"
								height="24"
								fill="none"
								viewBox="0 0 24 24"
							>
								<path
									stroke="currentColor"
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M12 21a9 9 0 0 1-.5-17.986V3c-.354.966-.5 1.911-.5 3a9 9 0 0 0 9 9c.239 0 .254.018.488 0A9.004 9.004 0 0 1 12 21Z"
								/>
							</svg>
						</div>
						<div id="theme-toggle-light-icon">
							<svg
								class="w-5 h-5 text-gray-400"
								aria-hidden="true"
								xmlns="http://www.w3.org/2000/svg"
								width="24"
								height="24"
								fill="none"
								viewBox="0 0 24 24"
							>
								<path
									stroke="currentColor"
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M12 5V3m0 18v-2M7.05 7.05 5.636 5.636m12.728 12.728L16.95 16.95M5 12H3m18 0h-2M7.05 16.95l-1.414 1.414M18.364 5.636 16.95 7.05M16 12a4 4 0 1 1-8 0 4 4 0 0 1 8 0Z"
								/>
							</svg>
						</div>
					</button>
					<!-- login button -->
					<a
						th:href="@{'/'}"
						class="flex items-center gap-2 text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-4 py-2 text-center dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
					>
						<svg
							class="w-4 h-4"
							aria-hidden="true"
							xmlns="http://www.w3.org/2000/svg"
							width="24"
							height="24"
							fill="currentColor"
							viewBox="0 0 24 24"
						>
							<path
								fill-rule="evenodd"
								d="M12.037 21.998a10.313 10.313 0 0 1-7.168-3.049 9.888 9.888 0 0 1-2.868-7.118 9.947 9.947 0 0 1 3.064-6.949A10.37 10.37 0 0 1 12.212 2h.176a9.935 9.935 0 0 1 6.614 2.564L16.457 6.88a6.187 6.187 0 0 0-4.131-1.566 6.9 6.9 0 0 0-4.794 1.913 6.618 6.618 0 0 0-2.045 4.657 6.608 6.608 0 0 0 1.882 4.723 6.891 6.891 0 0 0 4.725 2.07h.143c1.41.072 2.8-.354 3.917-1.2a5.77 5.77 0 0 0 2.172-3.41l.043-.117H12.22v-3.41h9.678c.075.617.109 1.238.1 1.859-.099 5.741-4.017 9.6-9.746 9.6l-.215-.002Z"
								clip-rule="evenodd"
							/>
						</svg>

						Sign In
					</a>
					<!-- togle menu button -->
					<button
						data-collapse-toggle="navbar-user"
						type="button"
						class="inline-flex items-center p-2 w-10 h-10 justify-center text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
						aria-controls="navbar-user"
						aria-expanded="false"
					>
						<span class="sr-only">Open main menu</span>
						<svg
							class="w-5 h-5"
							aria-hidden="true"
							xmlns="http://www.w3.org/2000/svg"
							fill="none"
							viewBox="0 0 17 14"
						>
							<path
								stroke="currentColor"
								stroke-linecap="round"
								stroke-linejoin="round"
								stroke-width="2"
								d="M1 1h15M1 7h15M1 13h15"
							/>
						</svg>
					</button>
				</div>
				<!-- nav menu -->
				<div
					class="justify-between hidden w-full mt-4 md:mt-0 md:flex md:w-auto md:order-1 md:px-4 font-Inter"
					id="navbar-user"
				>
					<ul class="flex flex-col md:flex-row md:space-x-6">
						<li>
							<a
								aria-current="page"
								href="/dashboard"
								class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
								>Beranda</a
							>
						</li>
						<li>
							<a
								aria-current="page"
								href="/dashboard"
								class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
								>Tentang Kami</a
							>
						</li>
						<li>
							<a
								aria-current="page"
								href="/dashboard"
								class="block py-2 pl-3 text-gray-800 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-300 md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent"
								>Fitur</a
							>
						</li>
					</ul>
				</div>
			</div>
		</nav>
	</body>
</html>
